Skip site navigation (1) Skip section navigation (2)

pgloader - pgloader: Allow user to force psycopg version to use, as

From: dim(at)pgfoundry(dot)org (User Dim)
To: pgsql-committers(at)postgresql(dot)org
Subject: pgloader - pgloader: Allow user to force psycopg version to use, as
Date: 2008-02-27 12:30:13
Message-ID: 20080227123013.1C39817ADCE9@pgfoundry.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
Allow user to force psycopg version to use, as psycopg2 is not always the best choice

Modified Files:
--------------
    pgloader:
        pgloader.1.txt (r1.14 -> r1.15)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/pgloader/pgloader/pgloader.1.txt.diff?r1=1.14&r2=1.15)
        pgloader.py (r1.30 -> r1.31)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/pgloader/pgloader/pgloader.py.diff?r1=1.30&r2=1.31)
    pgloader/debian:
        changelog (r1.22 -> r1.23)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/pgloader/pgloader/debian/changelog.diff?r1=1.22&r2=1.23)
        control (r1.7 -> r1.8)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/pgloader/pgloader/debian/control.diff?r1=1.7&r2=1.8)
    pgloader/pgloader:
        db.py (r1.16 -> r1.17)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/pgloader/pgloader/pgloader/db.py.diff?r1=1.16&r2=1.17)
        options.py (r1.19 -> r1.20)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/pgloader/pgloader/pgloader/options.py.diff?r1=1.19&r2=1.20)

pgsql-committers by date

Next:From: User DimDate: 2008-02-27 12:56:19
Subject: pgloader - pgloader: FIX: PSYCOPG_VERSION defaults to None...
Previous:From: Hiroshi SaitoDate: 2008-02-27 07:13:56
Subject: Re: pgsql: Don't build the win32 support files in the all target, only in

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group